{
    "dc_identifier": "nl.gm1724.2c.2019.2859321-14",
    "dc_title": "Gemeenteraad 2019-06-06 - Zienswijze begroting GRSK",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bergeijk op 2019-06-06. Onderdeel: Zienswijze begroting GRSK.",
    "dc_source": "https://bergeijk.bestuurlijkeinformatie.nl/Agenda/Index/fc43d6d1-2364-480c-a8f7-cae653b9d300",
    "dc_publisher": "gm1724",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-11-30",
    "foi_publishedDate": "2019-06-06",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Bergeijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bergeijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "64",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1724.2c.2019.2859321-14",
    "dc_externalIdentifier": "2859470",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-06-06",
    "foi_meetingNumber": "2859321",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "6.l",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1724.2c.2019.2859321-14.doc.1",
            "dc_title": "RV zw begroting GRSK versie 21-05-2019.pdf",
            "foi_fileName": "RV%20zw%20begroting%20GRSK%20versie%2021-05-2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GemeenteBergeijk&id=576b4081-4608-48fb-87fd-f2f05f7bff08"
        },
        {
            "dc_identifier": "nl.gm1724.2c.2019.2859321-14.doc.2",
            "dc_title": "RB zw begroting GRSK versie 21-05-2019.pdf",
            "foi_fileName": "RB%20zw%20begroting%20GRSK%20versie%2021-05-2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GemeenteBergeijk&id=855e06f5-6efa-435b-96d5-3d97101121fe"
        },
        {
            "dc_identifier": "nl.gm1724.2c.2019.2859321-14.doc.3",
            "dc_title": "2018-04-09 brief zienswijzen raden begroting 2020 SK.pdf",
            "foi_fileName": "2018-04-09%20brief%20zienswijzen%20raden%20begroting%202020%20SK.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GemeenteBergeijk&id=7cfe9644-9830-4f8f-a214-d2c0e998390f"
        },
        {
            "dc_identifier": "nl.gm1724.2c.2019.2859321-14.doc.4",
            "dc_title": "Begroting 2020 voor zienswijze.pdf",
            "foi_fileName": "Begroting%202020%20voor%20zienswijze.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GemeenteBergeijk&id=737625ad-632d-4804-8f53-26879bd0c0ca"
        },
        {
            "dc_identifier": "nl.gm1724.2c.2019.2859321-14.doc.5",
            "dc_title": "RB zw begroting GRSK versie 01-05-2019.pdf",
            "foi_fileName": "RB%20zw%20begroting%20GRSK%20versie%2001-05-2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GemeenteBergeijk&id=f01d27a4-e993-4718-8c64-6e3e29a9c232"
        },
        {
            "dc_identifier": "nl.gm1724.2c.2019.2859321-14.doc.6",
            "dc_title": "RV zw begroting GRSK versie 01-05-2019.pdf",
            "foi_fileName": "RV%20zw%20begroting%20GRSK%20versie%2001-05-2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GemeenteBergeijk&id=265c7031-dcfc-4be2-be67-d49510cfb906"
        }
    ]
}